
.qual-main-container {
    color: white;
}

.digits {
    width: 50px;
    max-width: 50px;
    min-width: 50px;
	text-align: center;
}

.digits_value {
    text-align: center;
}

.header-container2{
	background-color: #000000;
	padding: 3px;
	color: #999999;
	/* min-width: 400px; */
	width: 100%;
	font-size: 1em;
}

td {
    padding: 0 2px;
}
